From f854d7ee467f3b05d463294e3fe05ee2f5e22dae Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Aug 30 2020 05:36:31 +0000
Subject: [PATCH 745/2232] Ignore cxx-gen not using format_err


---

diff --git a/gen/lib/src/lib.rs b/gen/lib/src/lib.rs
index da767fa..934d929 100644
--- a/gen/lib/src/lib.rs
+++ b/gen/lib/src/lib.rs
@@ -2,6 +2,8 @@
 //!
 //! This is intended to be embedded into higher-level code generators.
 
+#![allow(dead_code)]
+
 mod gen;
 mod syntax;
 

